Source: icingaweb2-module-pnp
Section: admin
Priority: optional
Maintainer: David Kunz <david.kunz@dknet.ch>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/Icinga/icingaweb2-module-pnp
Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-pnp
Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-pnp.git

Package: icingaweb2-module-pnp
Architecture: all
Depends:
 icingaweb2,
 ${misc:Depends}
Enhances:
 icingaweb2,
Description: view beautiful graphs in the host/service detail view
 Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
 monitoring environment.
 .
 This module integrates PNP into Icinga Web 2 and allows you to view beautiful
 graphs in the host/service detail view.
